### Method

# WebKit2WebExtension DOMDOMWindow webkit_message_handlers_post_message

#### Declaration [src]

    gboolean
    webkit_dom_dom_window_webkit_message_handlers_post_message (
      WebKitDOMDOMWindow* window,
      const gchar* handler,
      const gchar* message
    )

#### Description

No description available.

#### Parameters

`handler` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`message` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| No description available.